Subject: [dhcwg] WGLC Results for draft-ietf-dhc-option-guidelines-12

From: "Bernie Volz (volz)" <[email-masked]>
Date: Fri, 19 Jul 2013 16:20:03 +0000

Hi:

Based on my records, there appears to have only been one set of comments by Ralph, regarding the use of fragment/fragment types and referencing RFC 2131 (2132). See http://www.ietf.org/mail-archive/web/dhcwg/current/msg14476.html  (I and Ralph exchanged an email his issues too).

As this last call was just to confirm that recent changes were acceptable, I'll assume they are (excepting Ralph's comments), as we had an extensive review of the -11 document (via the WGLC).

The authors are asked to respond to Ralph's comments by either updating the draft (-13) or to indicate why they do not agree to Ralph's comments. And, once that is done I will initiate the write up and send this document to the IESG (via the AD).

Note: A -13 will of course need to wait until submissions reopen.

-          Bernie

From: [email-masked] [mailto:[email-masked]] On Behalf Of Bernie Volz (volz)
Sent: Monday, July 01, 2013 5:44 PM
To: [email-masked]
Subject: [dhcwg] WGLC - draft-ietf-dhc-option-guidelines-12 - Respond by July 15

The draft-ietf-dhc-option-guidelines-12, http://tools.ietf.org/html/draft-ietf-dhc-option-guidelines-12, addresses the comments from the previous (-11) last call. While originally I expected to have a short (1 week) last call for the updated document, I think it best to have the standard 2 weeks given the time of year (and the Independence Day holiday in the US).

Please review the draft and indicate whether or not you feel this version is ready to be published. Your response matters to the process, so please do respond.

Do note: While I encourage full reviews, the main focus is to assure we have consensus on the recent changes from the -11. The -11 WGLC support will be taken into consideration.

As Tomek is an author, I will evaluate consensus after July 15, 2013.

-          Bernie